
.realperson-challenge {
    display: block;
    /*color: #fff;*/
    font-weight: 100;
}

.realperson-text {
    font-family: "Courier New", monospace !important;
    font-size: 4.5px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 2.4px;
}

.realperson-regenerate {
    padding-top: 1px;
    cursor: pointer;
    line-height: 20px;
}

.realperson-disabled {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
}

.realperson-disabled .realperson-regen {
    cursor: default;
}

